/*
 Theme Name:     virtue Theme Child
 Theme URI:      http://66.147.244.83/~flaircur/
 Description:    virtue Child Theme
 Author:         coder
 Author URI:     http://example.com
 Template:       virtue
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */


/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'RMBook';
	src: url('https://equineautotrainer.com.au/fonts/RICHARDMILLER-Book.eot');
	src: local('RMBook'), local('RICHARDMILLER-Book'),
		url('https://equineautotrainer.com.au/fonts/RICHARDMILLER-Book.eot?#iefix') format('embedded-opentype'),
		url('https://equineautotrainer.com.au/fonts/RICHARDMILLER-Book.woff2') format('woff2'),
		url('https://equineautotrainer.com.au/fonts/RICHARDMILLER-Book.woff') format('woff'),
		url('https://equineautotrainer.com.au/fonts/RICHARDMILLER-Book.ttf') format('truetype'),
		url('https://equineautotrainer.com.au/fonts/RICHARDMILLER-Book.svg#RMBook') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* @font-face {
    font-family: "RMBook";
    font-style: normal;
    font-weight: normal;
    src: url("http://equineautotrainer.com.au/fonts/Richard_Miller_Book-webfont.eot?iefix") format("eot"), url("http://equineautotrainer.com.au/fonts/Richard_Miller_Book-webfont.woff") format("woff"), url("http://equineautotrainer.com.au/fonts/Richard_Miller_Book-webfont.ttf") format("truetype"), url("http://equineautotrainer.com.au/fonts/Richard_Miller_Book-webfont.svg#webfont") format("svg");
}
@font-face {
    font-family: "RMRegular";
    font-style: normal;
    font-weight: normal;
    src: url("http://equineautotrainer.com.au/fonts/RICHARD_MILLER-webfont.eot?iefix") format("eot"), url("http://equineautotrainer.com.au/fonts/RICHARD_MILLER-webfont.woff") format("woff"), url("http://equineautotrainer.com.au/fonts/RICHARD_MILLER-webfont.ttf") format("truetype"), url("http://equineautotrainer.com.au/fonts/RICHARD_MILLER-webfont.svg#webfontXvaUf541") format("svg");
} */
body{font-size: 1.3em;line-height: 1.6em; font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important; }
.ticks li { float: left; width: 150px; font-size: 1em; padding: 0.8em 0 0.8em 12px; background: url('assets/img/bullet-list.png') no-repeat left 48% !important; }
.ticks_detail li {
font-size: 1.2em;
padding-left: 20px;
margin-left: 10px;
margin-bottom: .8em;
background: url('assets/img/bullet-list.png') no-repeat left center;
}
p, blockquote, cite, span, .ticks li, .ticks_detail li { color: #595959; line-height: 1.6em; }
ul.ticks_detail {
padding-left: 30px;
padding-top: 10px;
float: left;
}
.align-right { float: right; }
.sliderclass {
    padding: 0 !important;
}
.flexslider .slides img {
    margin:0;
}
@media (min-width: 1270px) and  (max-width: 1280px){.logged-in #head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 46px !important;}#head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 46px !important;}.flexslider .slides img {
    display: block;
    width:70%;
}}
@media (min-width: 1290px) and  (max-width: 1366px){.logged-in #head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 89px;}#head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 89px;} .flexslider .slides img {
    display: block;
    width:70%;
}}
@media (min-width: 1368px) and  (max-width: 1440px){.logged-in #head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 8.8% !important;}#head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 8.8% !important;} .flexslider .slides img {
    display: block;
    width:70%;
}}
@media (min-width: 1441px) and  (max-width: 1600px){.logged-in #head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 13% !important;}#head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 13% !important;} .flexslider .slides img {
    display: block;
    width:70%;
}}
@media (min-width: 1601px) and  (max-width: 1680px){.logged-in #head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 15.2% !important;}#head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 15.2% !important;} .flexslider .slides img {
    display: block;
    width:70%;
}}
@media (min-width: 1682px) and (max-width: 1920px){.logged-in #head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 19.5% !important;}#head_foot {background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);left: 19.5% !important;}.flexslider .slides img {
    display: block;
    width:70%;
}}
/*.flexslider .slides img {
    display: block;
    width:70%;
}*/
@media  (max-width: 979px) {
.nav-trigger-case .kad-menu-name {
    display: block;
    font-size: 20px;
    line-height: 50px;
    margin-left: 0;
    margin-right: 0;
    padding: 0 50px 0 15px;
    transition: all 0.3s ease-out 0s;
	background: #fff;
}
#nav-main{margin:0px!important;padding-top:20px !important; padding-left:0px !important;padding-right:0px !important;width:100%;}
#header_bottom {margin-top: 0px;}
#nav-main select.navselect{width:100%;}
#nav-main .mobilenav-button{width:100%;}
.navigation{display:none;}
#thelogo{text-align:center;}
.phone{text-align:center!important;margin-bottom: 50px;}
.half1{width:50%; float:none!important;}
.half2{width:45%; float:none!important;}
#service img{text-align:none!important;padding:20px!important;text-align:none!important;}
.flex-caption{display:none}
#head_foot{display:none}
.flexslider .slides img {
    display: block;
    width: 100% !important;
}
}
.flexslider{width:auto;}
/*#header_bottom {
    background: url("http://equineautotrainer.com.au/newsitewp/wp-content/uploads/2014/04/bkgnd_head-silk.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
   }
*/
#header_bottom {
    background-image: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/header.png");
	background-repeat: no-repeat;
	background-size: 1170px 189px;
	background-color: transparent;
	background-position: 0 0;
    height: 185px;
 /*   position: relative;
    z-index: 1111;*/
}
.flexslider{width:1170px;}
@media (max-width: 1024px) and (min-width: 979px) {
.flex-caption{display:none}
.flexslider .slides img {
    display: block;
    width: 100% !important;
}
.phone{text-align:center!important;margin-bottom: 50px;}
.nav-trigger-case .kad-menu-name {
    display: block;
    font-size: 20px;
    line-height: 50px;
    margin-left: 0;
    margin-right: 0;
    padding: 0 50px 0 15px;
    transition: all 0.3s ease-out 0s;
	background: #fff;
}
#head_foot {display:none !important}
.flexslider{width:auto; max-width: 100% !important;}
.center img{margin-top:3%; float: right;margin-right: 15px;}
.flexslider{width:auto;}
#service {margin-left:0px!important;text-align:none!important;}
#service img{text-align:none!important;padding:20px!important;}
.flex-caption{display:none}
#head_foot{display:none}
}

@media (max-width: 480px) {
.flex-caption{display:none}
.flexslider .slides img {
    display: block;
    width: 100%;
}
#head_foot{display:none}
.half1{width:45%; float:none!important;padding-left:5%;}
.half2{width:45%; float:none!important;padding-left:5%;}
#service img{text-align:center;padding:20px;}
.quotes{text-align:center;}
.quotes img{margin:0!important; float: none !important;}
.slogen{text-align:center;}
.homepagecontent  .container{padding:0 8px;}
#rite{float:none!important;}
}
.quotebox {
text-align: center;
line-height: 2em;
}
.quotebox p{
	padding: 20px 0 0 0;
	text-align: center;
	border-top: 1px solid #c5c6ca;
	text-transform: capitalize;
	color: white;
	font-size: 1.6em;
}
.quotebox p.title{
	margin-top: 17px;
	color: #946022 !important;
	 font-size: 1.5em;
}
p.list{
	border-top: none;
	padding-top: 0;
	font-size: 1.2em;
}
.footernav ul li a {
    font-size: 1em !important; 
 
}
p.title, p.list{
	color: black;
	/*margin-bottom: 25px;*/
}
.quotebox.logo > a > img {margin-bottom:25px}
p.quotebox-large{
	border-bottom: 1px solid black;
	border-top: none;
	padding: 0 0 20px 0;
	text-indent: -9999px;
	height: 68px;
	display: block;
}

#ngg-gallery-329-77 .ngg-gallery-thumbnail img {
    width: 200px;
}
a{color:#D2AF64;}
.flexslider{width:auto;max-width: 100% !important;}
#topbar{ background-color:#1e50ab !important;height:20px;display: none;}
.headerclass{border-bottom:solid 5px; border-color:#000000;display: none;}
#logo{ position:relative;padding:0px !important;}
#nav-main{margin-top:20px; margin-bottom:0px;padding-right:10px;}
#nav{position:relative;/*border-bottom: 8.5px solid #8C6025;*/}
#nav-main ul.sf-menu{margin-left:10px;background-color:#000;padding-right:10px;}
#nav-main ul.sf-menu a{padding-top:5px; font-size:13px;color:#fff;padding: 6px ;line-height:25px;}
#nav-main ul.sf-menu a:hover{color:#ffb400;}
a:hover{color:#ffb400;}
.navigation{bottom:0px;}
.phone{text-align:right;padding-right:10px;/*margin-top:20px;*/}
.phone_text{display:inline;color:#fff}
.phone_num{display:inline; color:#fff;}
.phone_num2{ color:##fff;}
.flex-control-nav{display:none;}
.flex-direction-nav a{background:url('assets/img/slide_direction.png') no-repeat; width:50px;}
.home_ul li {
    list-style-image: url("assets/img/list.jpg");
}
#wpcf7-f308-p25-o1 .wpcf7-form input{margin-bottom:0px;margin-left:75px;}
#wpcf7-f308-p25-o1 .wpcf7-form input[type="tel"]{margin-left:53px;}
#wpcf7-f308-p25-o1 .wpcf7-form input[type="email"]{margin-left:78px;}
#wpcf7-f308-p25-o1 .wpcf7-form input[type="date"]{margin-left:73px;}
#wpcf7-f308-p25-o1 .wpcf7-form img{margin-left:57px;}
#wpcf7-f312-p23-o1 .wpcf7-form input{margin-bottom:10px;}
/*.wpcf7-form input[type="radio"]{margin-left:25px;}*/
.wpcf7-form input[type="radio"]{margin-left:15px;}
#wpcf7-f312-p23-o1.wpcf7-form input[type="submit"]{margin-left:111px;width:81px;}
#text-283{margin-left:85px;}
#wpcf7-f308-p25-o1 .wpcf7-textarea{ width:65%; height:45px;margin-left:16%;}
.wpcf7-textarea { width:65%;}
/*#content{padding:0!important;}*/
.flex-direction-nav .flex-next{right:0px !important;}
.flex-direction-nav   a.flex-next{background:url('assets/img/slide_leftdirection.png') no-repeat; width:50px;}
.custom_footer{background:url('assets/img/foot_end.jpg') repeat-x scroll bottom #000!important;}
#footer_end{margin-top:10px; margin-bottom:10px;}

.wrap{/*background:url('assets/img/bg.png') repeat-x scroll top #f1f3fb!important;*/}
.textwidget{border-top:solid 1px;border-color:#c0c0c0 !important;text-align:justify;}
#hc{color:#D2AF64;}
.footernav ul li a:hover{background:none!important;}
.footernav ul li a{color:#D2AF64; padding-top:0px;}
.footernav ul li{border-color:#c0c0c0 !important; border-right:1px dotted;}
.logged-in #head_foot {/*background: url("http://equineautotrainer.com.au/newsitewp/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);*/height: 77px;
left: 90px;position: absolute;/*top: 176px;*/width: 1170px;
}
.kad-btn.kad-btn-primary {
    background: none repeat scroll 0 0 #D2AF64;
}
.kad-btn.kad-btn-primary :hover {
    background: none repeat scroll 0 0 #D2AF64;
}

#head_foot {/*background: url("http://equineautotrainer.com.au/newsitewp/wp-content/uploads/2014/04/bkgnd_head-silk_foot.png") no-repeat scroll left top rgba(0, 0, 0, 0);*/height: 77px;
left: 90px;position: absolute;/*top: 144px;*/width: 1170px;
}

#nav-main li a, .quotebox p, .tabs li a, h1, h2, a#home, label {
font-family: "RMBook", "Helvetica Neue", Arial, sans-serif !important;
}
.su-tabs {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-radius: 3px;
    margin: 0 0 1.5em;
    padding: 3px;
	 font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
}
.su-tabs-nav span { font-size: 16px !important; }
.su-tabs-nav span.su-tabs-current {
    background: none repeat scroll 0 0 #F1F1F2 !important;
    cursor: default;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
    font-weight: 500;
    line-height: 1.1;

}
.answer {
    font-size: 1.8em !important;
}
h1.question{font-size: 2em !important;}
ul{padding-left:0 !important}
h1 {
font-size: 2.4em !important;
padding: 10px 0 10px 0;
line-height: 1.1em !important;
}
h2 {
font-size:2.8em !important;
padding: 10px 0 10px 0;
line-height: 1.1em !important;
}
h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
    font-weight: 500;
    line-height: 1.1;

}
span.hilight {
color: #a2a2a2;
font-size: 1.4em;
/*padding-left: 10px;*/
}
.footercredits p {
font-size: 13px !important;
padding: 4px 0;
}
.captiontext p {
    color: #FFFFFF;
    font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
    font-size: 20px;
    margin: 0;
}
.captiontitle {
font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 4px;
    padding: 8px 16px;
    /*width: 91%;*/
}
.footernav ul {
    float: right;
    margin: 0 25px 0 0 !important;
 }

.flex-caption {

/*   background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 65%, rgba(255,255,255,1) 100%); /* ff3.6+ */
 /*   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
  /*  background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
   /* background: -o-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
   /* background: -ms-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 100%); /* ie10+ */
   /* background: linear-gradient(0deg, rgba(0,0,0,1) 65%, rgba(255,255,255,1) 100%); /* w3c */
  /*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* ie6-9 */
background: url("https://equineautotrainer.com.au/wp-content/uploads/2014/04/scollable-quotebox.jpg");
    color: #FFFFFF;
	background-size: auto 329px;
    min-height: 350px;
    position: absolute;
    right: 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    top: 0;
    width: 30%;
	line-height: 2.5em;
    text-align: center;
	min-height: 329px;
bottom: 0;
left: auto;
}
.captiontext {
    display: inline-block;
    min-height: 230px;
    padding: 8px 16px;
	font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
	width: 100%;
}
.captiontitle.headerfont > img {
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
	font-family: "RMBook","Helvetica Neue",Arial,sans-serif !important;
}
.homepagecontent {/*background:url('assets/img/contentbg.png') repeat-x scroll bottom #fcfcfc!important*/;  margin:auto;padding-bottom:20px;}
.container{}
#service {margin-left:0px;text-align:center!important;}
#service img{padding:20px!important;}
#main_text{text-align:justify; }
#main_text ul li{list-style-image:url('assets/img/list.png');}
#feature{ margin-bottom:50px;}
#content{background-color:#fcfcfc; padding-left:20px;}
#pageheader .container{background-color:#fcfcfc;}
.half1{width:50%; float:left;}
.half2{width:45%; float:right;}
.complete{border:solid 1px;border-color:#e6e6e7 !important; background-color:#f4f5fa!important;}
.home-iconmenu a{background:none;}
.home-iconmenu a:hover{background-color:#ffb400!important;background-image:none;}
.bg{background-color:#e5e9f5;width:100%;}
.homepagecontent .blue{background-color:#e5e9f5;} 
.slogen{padding-left:10px;}
#rite{float:right;}
.page-header{padding-left:10px;}
.main{padding-left:10px;}
.main p{ font-size: 14px; }
.alignleft{margin-right:10px;}
.alignright{margin-right:10px;}
#secondary .textwidget{border-top:none ;}
.single-article .textwidget{border-top:none ;}
#pageheader .span12{padding-left:10px;}
.quotes img{ float: right;margin-right: 10%;margin-top: 18px;}
.quotes{}
.center{text-align:center;}
.center img{margin-top:1%;}
.half{width:50%;}

.homepagecontent .border {
    background: none repeat scroll 0 0 #F4F5FA;
    border: 1px solid #E6E6E7;
    border-radius: 5px 5px 5px 5px;
    display: table;
    margin: 5px auto;
    padding: 8px;
    width: 92%;
}
.homepagecontent .border .thumb {
    float: left;
    margin-right: 6px;
    width: 50%;
}
.homepagecontent .border .desc h5 {
    font-size: 16px;
    line-height: normal;
    margin: 0 0 5px;
}
.homepagecontent .border .desc h5 a {
    color: #555555;
}
.homepagecontent .border .desc p {
    line-height: normal;
}

#content .main ul {
	list-style: none outside none;
}
#content .main ul li {
    background: transparent url("assets/img/bullet-list.png") no-repeat scroll 0 3px;
    /*padding-left: 22px;*/
}
@media (max-width: 700px) {
.ngg-gallery-thumbnail-box { margin-right: 1px !important; }
.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail { float:none; }
}